#outerbg {
 background-image: url(//www.ispreview.co.uk/images/backg.gif);
 background-position: top center;
 background-repeat: repeat-y;
 width:995px;
 margin:auto;
}

#outer {
 width:980px;
 background:#ffffff;
 margin:auto;
}

/* Menu Stylesheet */ 

ul#navlist
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
/*margin-top: 109px; for IE and Chrome but not FF*/
margin-top: 109px;
font-family: verdana, arial, sans-serif;
}

/* [Use this for Chrome instead of Firefox] 
@media screen and (-webkit-min-device-pixel-ratio:0)*/

@-moz-document url-prefix() {
    ul#navlist {
		margin-left: 0;
		padding-left: 0;
		white-space: nowrap;
		margin-top: 109px;
    }
}

#navlist li
{
display: inline;
list-style-type: none;
font-size: 16px;
margin-right:2px;
}

#navlist a { padding: 2px 10px 0px 10px; }

#navlist a:link
{
border-radius: 4px 4px 0px 0px;
-moz-border-radius: 4px 4px 0px 0px;
-webkit-border-radius: 4px 4px 0px 0px;
color: #fff;
background-color: #4698e4;
text-decoration: none;
-moz-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

#navlist a:visited
{
border-radius: 4px 4px 0px 0px;
-moz-border-radius: 4px 4px 0px 0px;
-webkit-border-radius: 4px 4px 0px 0px;
color: #fff;
background-color: #4698e4;
text-decoration: none;
-moz-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

#navlist a:hover
{
color: #fff;
background-color: #4698e4;
text-decoration: none;
opacity: 0.8;
}

#navlist li a:hover, #navlist li a#active
{
background: #777777; 
}


#toplogob1 {
 float:left;
 width:980px;
 height:128px;
 background: #287ac7 url(//www.ispreview.co.uk/images/ispr_logo3hd.png) no-repeat;
 background-size:980px 126px;
 overflow:hidden;
}

#banner {
 float:right;
 margin-top:20px;
 margin-right:20px;
 height:60px;
}

#bar {
 height:25px;
 background:#4698e4;
 color: #333333;
 }

#barsmall {
 height:5px;
 background:#4698e4;
 color: #333333;
 clear:both;
 width:980px;
 }

#topbar {
 height:3px;
 background:#555555;
 color: #333333;
 }

#ftr {
 background:#555555;
 color: #D9E1D1;
 margin:0;
 font-size: 14px;
 font-family: verdana, arial, sans-serif;
 padding: 6px;
}

#ftr a { 
 color: #D9E1D1; 
 text-decoration: underline;
}

div.hrx {
	height:3px;
	width:100%;
	background:url(//www.ispreview.co.uk/review/themes/public/censura2/images/layout/line_bg.png) repeat-x bottom;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	padding:0px;
	}

a.underb:hover {border-bottom: 1px solid;}

#navxx li
{
display: inline;
list-style-type: none;
font-family: verdana, arial, sans-serif;
font-size:14px;
color:#727272;
}